Subject: Assigned to Group - Virtual class Access
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 19:16:42 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Virtual class Access Hi,
Just a quick thing before you close off for the year - we've just started downloading the classes, which I can see installing in the app OK.
BUT I can't seem to open any of them. I keep getting asked to schedule classes and the screen reverts back to the scheduler.
How can I open the classes without scheduling them, as our members need to access the classes at random times throughout the day...?
Many thanks!
Tim

"Get Healthy, Be Strong, Stay Well"

Timothy J Bean
Adj Professor, SMU
FLN, NSCA, CS

Performance Health Club
Timaru

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5073